## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iODEJointState Struct Reference

General joint state. More...

`#include <ivaria/ode.h>`

Inheritance diagram for iODEJointState:

[legend]
List of all members.

## Detailed Description

General joint state.

Here

Definition at line 328 of file ode.h.

The documentation for this struct was generated from the following file:

- ivaria/ode.h